UKcms

你会喜欢的PHP7内容管理系统

UKcms v1.1.4 Github

虚拟主机不支持php5.6+版本怎么办?

解决方法:

1、换成vps或者独立主机,自己装系统直接上php7.....

2、使用UKcms 1.0.5及以下版本,只需要php5.4+

3、还是回去使用YXcms吧


PHP7 无论是运行效率还是安全性都有显著提高,在18年将成为主流环境,如果你的主机商还没支持php7或者计划打算支持php7的话,建议你赶紧换一家吧

UKcms最新版本

环境要求:PHP 5.6+
版本:1.1.4
大小:13.5M
更新时间:2018年4月16日

安装包下载 PHP集成环境
最新发布